Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 1.1.3 iJailbreak upgrade question/help

  1. #1
    Default 1.1.3 iJailbreak upgrade question/help
    Hi I have an iPhone OTB 1.1.3 unlocked/jailbroken using iJailbreak. I have Bootloadr 4.6_M3S2 with the Modem Firmware at 04.02.12_G

    Obviously my Locate Me doesn't work in GoogleMaps and I am curious if there is a way to upgrade to 04.03 or higher on the BB. I just barely unlocked/jailbroke an OTB 1.1.3 for a friend using iPlus and their Locate feature works in GoogleMaps so I would like to use this method on my phone as well.

    I read somewhere that ZiPhone (which iJailbreak uses I believe) is unable to change the Bootloader or BB since it is a Hardware unlock method. I am curious if this is true.

    Sorry for the newb questions as I am not super educated with the different unlocking methods.

    Thank you in advance.

    Also you can just email me if you don't want to post a reply on here. My email address is (obviously) my screen name on here and is also my iChat name if you feel kind enough to live chat me about it!

  2. #2
    I am running ATT, so im not super knowledgable bout unlocking, however I believe Ziphone can do this - any SOFTWARE you use to unlock, is a SOFTWARE unlock, NOT a HARDWARE unlock.

    A HARDWARE unlock actually calls for you modifing the circuitboards inside the phone.....hense the "hardware".

  3. #3
    Oh right. My bad.. Sorry, not enough coffee to get my brain working, BUT I still read somewhere that the ZiPhone/iJailbreak downgrade is irreversible, so I am stuck and won't be able to get Locate me working even if I restored and did the iPlus method? Any help with this would be awesome. Maybe someone has done this same exact methods and has some personal experience?

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •